@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --blue:#15488c;
    --white:#fff;
    --yellow:#ffae00;

}
body{
    font-family: 'Poppins', sans-serif;
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
.d-flex{
    display: flex;
}
.align-center{
    align-items: center;
}
.justify-center{
    justify-content: center;
}
.text-white{
    color: var(--white);
}
.text-white h2{
    color: var(--blue)!important;
}
.text-white h2 span{
    width: 100%;
    color: var(--yellow)!important;
}
.text-white h2 span:after{
    width: 100%;
    height: 18px;
}
.button{
    padding: 15px 30px;
    border-radius: 15px;
    background: var(--yellow);
    color: #fff;
}
.hero-button .ob-button{
    background: var(--yellow);
}
.ob-button{
    padding: 15px 30px;
    border-radius: 15px;
    background: none;
    border: 1px solid #fff;
    color: #fff;
}
.b-button{
    padding: 15px 30px;
    border-radius: 15px;
    background: var(--yellow);
    color: #fff;
    border: 1px solid #fff;
}
.btn-small{
    padding: 5px 10px;
    border-radius: 5px;
    background: var(--yellow);
    color: #fff;
}
.bheader{
    position: relative;
}
.bheader:after{
    content: '';
    top: 70%;
    left: 0;
    width: 100%;
    height: 30px;
    position: absolute;
    background: url(../images/title-line-white.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.ptb-50{
    padding: 50px 0;
}
.sec-title {
    margin-bottom: 30px;
}
.sec-title h2{
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--yellow);
    text-shadow: 0 2px 2px rgba(0,0,0,0.1);    
}
.sec-title .line{
    position: relative;
    color: var(--blue);
}
.sec-title .line:after{
    content: '';
    position: absolute;
    left: 0;
    top: 80%;
    width: 100%;
    height: 27px;
    background: url(../images/title-line.webp);
    background-size: cover;
}
.wBorder-button{
    padding: 15px 30px;
    color: #fff;
    border-radius: 30px;
    border: 4px solid #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
    transition: all 0.5s;
}
.wBorder-button:hover{
    font-weight: 700;
}
.wBorder-button:hover i{
    transition: all 0.5s;
    transform: translateX(10px);
}
.bg-yellow{
    background: var(--yellow);
}
.bg-blue{
    background: var(--blue);
}
.w-100{
    width: 100%;
    display: flex;
    gap:20px;
    margin-bottom: 15px;
}
.w-100 .w-50{
    flex: 50%;
    max-width: 50%;
}
.w-100 .w-50 input{
    width: 100%;
}
.w-100 select,
.w-100 textarea{
    width: 100%;
}
.sucess{
    color: #fff;
}
.denger{
    color: red;
}


.yellow-flash{
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 50px;
   position: relative;
   
}
.yellow-flash:after,
.yellow-flash:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%;   
    background:  var(--yellow);
    border-radius: 15px;    
    z-index: -1;   
  
}
.yellow-flash:before{
    animation: flashing 3s infinite;
}
.yellow-flash:after{
    animation: flashing 3s 1s infinite;
}

@keyframes flashing{   
    100%{
        transform: scale(1.4);
        opacity: 0;
    }
}

/* ================================= header ================================= */
#header{
    background: var(--blue);
    padding: 0 0 200px 0;
    position: relative;
}
#header:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/hero-map-bg1.webp);
    background-position: center;
    z-index: 1;
}
.top-bar{
    width: 100%;   
    padding: 10px 50px;
    justify-content: space-between; 
    position: fixed;
    background: var(--blue); 
    z-index: 999; 
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.icon-text-box .icon i{
    color: #fff;
}
.icon-text-box .itext a{
    color: #fff;
    font-weight: 600;
    padding: 0 10px;
    margin-right: 20px;
}
.banner-details-wrapper{
    position: relative;
    padding-top: 110px;
    z-index: 2;
}
.banner-details-wrapper .hero-left-content-wrapper{
    padding-left: 10vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.banner-details-wrapper .hero-left-content-wrapper .hero-offer{
    margin-bottom: 10px;
}
.banner-details-wrapper .hero-left-content-wrapper .hero-title h1{
    color: #fff;
    font-size: 4.5rem;
    font-weight: 700;
    padding: 10px 0;
}
.banner-details-wrapper .hero-left-content-wrapper .hero-subtitle{
    padding: 5px;
    color: #fff;
}
.banner-details-wrapper .hero-left-content-wrapper .hero-button{
    padding: 20px 0;
}
.hero-form-wrapper {
    padding: 0 50px;
}
.hero-form-wrapper .form-title h2{
    font-size: 1.5rem;
    font-weight: 700;
}
.hero-form-wrapper .form-title h2 span{
    color: var(--yellow);
}
.hero-form-wrapper .form-title h5{
    font-size: 1rem;
}
.hero-form select,
.hero-form form textarea,
.hero-form form input{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}
.hero-form form .w-100{
    margin-bottom: 5px;
}
.hero-form input[type=submit]{
    background: var(--yellow);
}
.top-button a{
    z-index: 99;
}

/* ========================================= info box ============================== */
#info-box{
    padding:0 5vw;
    position: relative;
    top: -100px;
    z-index: 2;
}
.info-box{
    position: relative;
    background: #fff;
    padding: 20px;
    border-radius: 30px;
    border: 1px solid rgba(0,0,0,0.1);
    height: 100%;
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}
.info-box .info-box-icon{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
.info-box .info-box-icon img{
    width: 80px;
}
.info-box .info-box-content{
    padding: 10px 0;
    text-align: center;
}
.info-box .info-box-content .info-title h3{
    font-size: 1.2rem;
    padding: 10px 0;
    font-weight: 600;
}
.info-box .info-box-content .info-text p{
    text-align: justify;
   text-justify: inter-word;
   font-size: 0.9rem;
}

/* ================================ free seo audit ====================================== */
#free-seo-audit{
    width: 100%;
    padding: 70px 0;
    background: var(--blue);
}
.free-audit-text{
    padding: 0 10vw;
    color: #fff;
}
.free-audit-text h3{
    font-size: 4rem;
}
.free-audit-text p{
    padding: 10px 0;
}
.free-audit-form{
    margin-top: 20px;
}
.free-audit-form form{
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.free-audit-form form input {
    padding: 10px 15px;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid rgba(255,255,255,0.4);
}
.free-audit-form form input::placeholder{
    color: #000;
    font-weight: 600;
}
.free-audit-form form input[type=text],
.free-audit-form form input[type=email]{
    width: 20vw;
}
.free-audit-form form input[type=submit]{
    background-color: var(--yellow);
    color: #fff;
    font-weight: 700;
}

/* =============================== brand logo ============================ */
.brand-wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding: 80px 0 0 0;
    justify-content: center;
}
.brand-wrapper .brand-img{
    flex: calc(100% / 6 - 30px);
    max-width: calc(100% / 6);
    height: 100px;
    border: 1px solid rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    padding: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.brand-wrapper .brand-img img{
    width: 100%;
}

/* ========================================popular-services ================================= */
#popular-services{
    background: #02d0a008;
}
.popular-services h6{
    display: inline-block;
    padding: 5px 20px;
    border-radius: 5px;
    background: var(--yellow);
}
.services-text{
    padding: 10px 0;
}
.service-box{
    border: 1px solid rgba(0,0,0,0.1);
    height: 100%;
    margin-bottom: 40px;
    padding: 20px;
    overflow: hidden;
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    border-radius: 50px;
}
.service-box .service-box-icon{
    width: 100%;
    display: flex;
    justify-content: center;
}
.service-box .service-box-icon img{
    width: 140px;
    height: 120px;
}
.service-box .service-box-title{
    padding: 10px 0;
}
.service-box .service-box-title h4{
    font-weight: 700;
}
.service-box.yellow{
    background: #f6a5226a;
}
.service-box.blue{
    background: #3682ff6a;
}
.service-box.green{
    background: #02d0a16a;
}
.service-box.light-pink{
    background: #EDCFD6;
}
.service-box.bGreen{
    background: #34D4B3;
}
.service-box.grey{
    background: #B4ADCB;
}
.service-box-button-wrapper{
    padding: 20px 0;
    display: flex;
    justify-content: center;
}
.service-box-button-wrapper a{
    margin: 0 20px;
}
.why-choose-title{
    padding: 20px 0;
}
.why-choose-title h2{
    font-weight: 700;
}
.why-choose-subtitle{
    padding-left: 20px;
    border-left: 2px solid var(--yellow);
    margin-bottom: 20px;
}
.why-choose-subtitle h4{
    font-size: 1.2rem;
}
.why-us-button{
    padding: 20px 0;
}
.service-box-button{
    width: 100%;
    display: flex;
    justify-content: center;
}
.service-box-button a{
    margin: 30px 0 0 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255,255,255,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}
.service-box-button a i{
    transition: all 0.5s;
}
.service-box-button a:hover{
    height: 50px;
    width: 120px;
    border-radius: 20px;
}
.service-box-button a:hover i{
    font-size: 2rem;
}
/* ====================================== counter =============================== */
#counter{
    background: var(--blue);
    padding: 50px 0;
}
.counter-wrapper{
    width: 100%;
    float: left;
    display: flex;
}
 .counter-box {
    display: flex;
    align-items: center;
    gap: 20px;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
    padding-bottom: 10px;
    margin-bottom: 20px;   
    width: 100%;
    padding: 5px 20px;
}
 .counter-box .counter{
    display: flex;
    flex-direction: column;
}
 .counter-box .counter span:nth-child(1){
    font-size: 2.5rem;
    color: #fff;
    font-weight: 900;
}
 .counter-box .counter span:nth-child(2){
    font-weight: 900;
    color: var(--yellow);
}
.counter-box .counter .num-count span:nth-child(2){
    font-size: 2rem;
}

 .counter-box .counter-icon span img{
    width: 50px;
}
.num-count{
    text-align: center;
}

/* ====================================== we work for ========================= */
#we-work-for{
    width: 100%;
    position: relative;
    background: #02d0a01d;
}
.we-wrok-top{
    padding: 0 7vw;
    text-align: center;
}
.various-work h5{
    color: var(--blue);
    font-weight: 700;
}
.various-work-title h2{
    font-size: 3rem;   
    font-weight: 800;
}
.why-work-for-column{
    padding: 30px 0;
}
.we-workfor-content{
    padding: 10px 0;
}
.industry-box-wrapper{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 30px;
}
.industry-box-wrapper .industry-box{
    flex: 33%;
    max-width: calc(33% - 30px);
    padding: 30px;
    border: 2px solid rgba(255,255,255,0.4);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}
.industry-box-wrapper .industry-box .indus-icon img{
    width: 5vw;    
}
.industry-box-wrapper .industry-box .indus-title{
    padding: 10px 0;
    text-align: center;
}
.industry-box-wrapper .industry-box .indus-title h4{
    font-size: 1rem;

}

/* ============================================== testimoniual ======================== */

.testimonial-wrapper{
    display: flex;
    gap: 30px;
}
.testimonial-box{
    height: 100%;
    padding: 30px;
    overflow: hidden;
}
.testimonial-box .testimonial-inner{
    border: 3px solid var(--blue);
    padding: 60px 30px 0 30px;
    height: 100%;
    border-radius: 30px;
}
.testi-content{
    position: relative;
    padding: 30px 0;
}
.testi-content:before{
    position: relative;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10d';
    position: absolute;
    top: -60px;
    font-size: 3rem;
    color: var(--blue);
}
.testi-content:after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10e';
    position: absolute;
    right: 0;
    bottom: -60px;
    font-size: 3rem;
    color: var(--blue);
}
.testi-name h4{
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--blue);
}
.testi-fopter{
    display: flex;
    padding: 10px 0 ;
}
.testi-icon img{
    width: 40px;
}
.testi-name{
    padding-left: 20px;
}

/* ============================= our tools =================================== */
#our-tool{
    background: #02d0a007;
}
.our-tool-wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px 0 0 0;
    justify-content: center;
}
.our-tool-wrapper .our-tool{
    flex:25%;
    max-width: calc(25% - 30px);
    border: 1px solid rgba(0,0,0,0.1);
}
.our-tool-wrapper .our-tool img{
    width: 100%;
    padding: 30px;
}
.our-tool-button{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 50px;
}
/* =================================== our portfolio ======================= */
#our-portfolio{
    background: #15488c;
}
.table{
    padding: 30px;
    border: 1px solid #000;
    --bs-table-bg:none; 
}
.table-heading{   
    background-color: var(--yellow);
    color: #fff;    
}
.table-heading th{
    color: #fff;
}
table tr{
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
table tr th{
    color: #000!important;
    font-size: 1.1rem!important;
    font-weight: 800;
}
table tr th,
table tr td{
    border: none;
    font-size: .9rem;
    font-weight: 600;
    padding: 15px 30px !important;
}
.even{
    background: #ffffffcf;
}
.odd{
    background: rgba(255, 251, 244, 0.618);
}
.portfolio-button{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 50px 0 0 0;
}

/* ====================================== connect ==================== */
.connect-icon-box{
    display: flex;
    align-items: center;
    gap: 15px;
    
}
.connect-left{
    height: 100%;
    box-shadow: 0px 0px 30px 0px rgba(234, 234, 234, 0.5);
    border-radius: 20px;
    position: relative;
}
.connect-icon-box .connect-icon{
    flex: 20%;
    max-width: 20%;
    padding: 10px;
    height: 100px;
    width: 100px;
}
.connect-icon-box .connect-icon img{
    width: 100%;    
}
.connect-icon-box .connect-text{
    width: 100%;
    padding: 30px 0 30px 20px;
    /* box-shadow: 0px 0px 30px 0px rgba(234, 234, 234, 0.5); */
}
.connect-icon-box .connect-text h3{
    font-size: 1.2rem;
    font-weight: 700;
    
}
.connect-icon-box .connect-text h6,
.connect-icon-box .connect-text a{
    color: rgba(33, 37, 41, 0.75);
}
.connect-left .social-icon{
    position: absolute;
    bottom: 80px;
    padding: 20px;
}
.connect-left .semrush-box{
    position: absolute;
    bottom: 10px;
    padding: 20px;
    width: 190px;

}
.connect-left .semrush-box img{
    width: 100%;
}

.connect-right{
    padding: 30px;
    box-shadow: 0px 0px 30px 0px rgba(214, 214, 214, 0.5);
    border-radius: 20px;
}
.contact-form form textarea,
.contact-form form select,
.contact-form form input{
    padding: 10px;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.3);
}
.contact-form form input[type=submit]{
    width: 100%;
    background: var(--yellow);
}

.social-icon-wrapper{
    display: flex;
}
.social-icon-box{
    height: 40px;
    width: 40px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.social-icon-box a i{
    color: #fff;
}
.facebook{
    background: #0165E1;
}
.twitter{
   background:  #14171A;
}
.linkedin{
    background: #0077b5;
}
.youtube{
    background: #CD201F;
}
/* ====================================== whatapp ========================= */
#whatsapp{ 
    position: absolute;
    left: 20px;
    bottom: 120px;
    z-index: 99;
}
#whatsapp .whatsapp-outer{
    position: fixed;
}
.whatsapp-button span{
    cursor: pointer;
}
.whatsapp-button span img{
    width: 70px;
}
.whatsapp-chatbox{
    position: fixed;
    bottom: 10px;
    background: #f8f7f7;
    width: 400px;
    height: 270px;
    border-radius: 20px;
    overflow: hidden;
    border:  1px solid rgba(0,0,0,0.1);
    display: none;
}
.whatsapp-chatbox.active{
    display: block!important;
}
.whatsapp-heading{
    background: #25D366;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    align-items: center;
}
.whatsapp-heading h5{
    color: #fff;
    margin-bottom: 0;
}
.whatsapp-heading span i{
    
    font-size: 2rem;
}
.whatsapp-chat-sec
{   width: 100%;
    height: 100px;
    padding: 20px;
}
.whatsapp-chat-sec .chat-box{
    width: 100%;
    height: 100px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 20px;
    box-shadow: 0px 0px 30px 0px rgba(214, 214, 214, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 20px;
    position: relative;
}

.whatsapp-btn{
    margin: 50px 0 0 0;
    padding: 0 20px;   
}
.whatsapp-btn a{   
    background: #25D366;
    padding: 15px 30px 15px 70px;
    border-radius: 20px;
    color: #fff;
    position: relative;
}
.whatsapp-btn a span {
    position: absolute;
    left: 10px;
    animation: slide 2s ease-in-out infinite;
}
@keyframes slide{
    0%,100%{
        left: 10px;
    }
    50%{
        left: 50px;
    }
}

/* ================================== footer bottom ===================== */
.footer-bottom{
    width: 100%;
    background: var(--blue);
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
}
.footer-bottom .footer-bottom-left p{
    color: #fff;
    margin-bottom: 0;
}
.footer-bottom .footer-bottom-left p a{
    color: var(--yellow);
}
.footer-bottom .footer-bottom-right a{
    color: var(--yellow);
}

/* ==================================== thank you =================== */
#thank-content{
    width: 100%;
    height: 88vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#thank-content .thank-you{
    /* width: 100%; */
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
    background: var(--yellow);
    padding: 50px 0;
    border-radius: 20px;
}
#thank-content .thank-you .thank-you-title h1{
    font-weight: 800;
    font-size: 5rem;
}
#thank-content .thank-you .thankyou-text p{
    font-weight: 800;
    font-size: 1rem;
}
#thank-content .thank-you .thank-you-button a{
    background: #fff;
    padding: 10px 40px;
    border-radius: 10px;
    color: var(--yellow);
    font-weight: 800;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}
/* ============================= page not found================== */
.page-not-found{
    width: 100%;
}
.page-not-found-image{
    padding: 30px 0 0 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.page-not-found-image img{
    width: 500px;
}
.pnf-text{
    width: 100%;
    text-align: center;
}
.pnf-text p{
    font-weight: 800;
    font-size: 1.5rem;
    margin-bottom: 0;
}
.pnf-button{
   width: 100%;
   display: flex;
   justify-content: center;
}
.pnf-button a{
    background: var(--yellow);
    padding: 10px 30px;
    color: #000;
    border-radius: 10px;
    font-weight: 800;
}
/* ========================================== privacy  */
#privacy-content{
    margin-top: 100px;
}

/* =========================================== media query ================== */
@media screen and (max-width:992px) {
    :root{
        font-size: 15px;
    }
    .top-bar {      
        padding: 10px 20px;        
    }
    .logo img{
        width: 120px;
    }
    .button {
        padding: 10px 15px;
    }
    .icon-text-box .itext a {
        padding: 0 5px;
        margin-right: 10px;
    }
    .hero-form-wrapper {
        padding: 0 20px;
    }
    .testimonial-box {
        height: 75vh;
    }
    .connect-left {
        height: 100%;
    }
    .connect-left .social-icon{
        position: relative;
        bottom: 0;
    }
    .connect-left .semrush-box {
        position: absolute;
        bottom: 12px;
        right: 0;
        padding: 5px;
    }
    .connect-left .semrush-box{
        width: 180px;
    }
    
}

@media screen and (max-width:768px) {
    :root{
        font-size: 15px;
    }
    .top-button{
        display: none;
    }
    .icon-text-box:nth-child(2){
        display: none!important;
    }
    .banner-details-wrapper .hero-left-content-wrapper .hero-title h1 {        
        font-size: 3.5rem;
    }
    .banner-details-wrapper .hero-left-content-wrapper {
        padding:0 5vw
    }
    .hero-left-content-wrapper{
        margin-bottom: 30px;
        justify-content: flex-start!important;
    }
    .brand-wrapper .brand-img {
        flex: calc(100% / 4 - 30px);
        max-width: calc(100% / 4);
        padding: 10px;
    }
    .brand-wrapper {
        padding: 20px 0 0 0;
    }
    .counter-wrapper{
        flex-wrap: wrap;
    }
    .counter-box{
        flex: 50%;
        max-width: 50%;
    }
    .service-box {        
        margin-bottom: 4px;
    }
    .service-box-button a {
        margin: 3px 0 0 0;
    }
    .service-box-button-wrapper a {
        margin: 0 25px;
    }
    .wBorder-button {
        padding: 7px 15px;
        text-align: center;
    }
 
    .counter-box .counter span:nth-child(2){
        text-align: center;
    }
    #testimonial{
        width: 100%;
        overflow: hidden;

    }
    .our-tool-wrapper .our-tool {
        flex: 50%;
        max-width: calc(50% - 30px);
    }
    .free-audit-form form{
        flex-direction: column;
    }
    .free-audit-form form input{
        width: 100%!important;
    }
    .testimonial-box {
        height: 100%;
    }
    .connect-icon-box .connect-text {
        width: 100%;
        padding: 0 30px;
    }
    .bheader:after {
        display: none;
    }
    .connect-left .social-icon{
        position: relative;
        bottom: 0;
    }
    #whatsapp {       
        bottom: 79px;
    }
}

@media screen and (max-width:580px) {
    .service-box-button-wrapper{
        flex-direction: column;
    }
    .brand-wrapper .brand-img {
        flex: calc(100% / 3 - 30px);
        max-width: calc(100% / 3 - 30px);
        padding: 10px;
    }
    .industry-box-wrapper .industry-box {
        flex: 50%;
        max-width: calc(50% - 15px);
    }
    .free-audit-text h3 {
        font-size: 2.5rem;
    }
    .testimonial-box {
        height: 65vh;
    }
    .connect-icon-box{
        flex-direction: column;
        gap: 0;
    }
    .connect-icon-box .connect-text {
        width: 100%;
        padding: 0 20px;
    }
    .connect-icon-box{
        align-items: flex-start;
    }
    .connect-left {
        height: 100%;
    }
    .connect-icon-box .connect-icon {
        flex: 15%;
        max-width: 15%;
        padding: 10px;
    
    }
    .industry-box-wrapper .industry-box{
        padding: 15px;
    }
    .industry-box-wrapper .industry-box .indus-icon img {
        width: 7vw;
    }
    .whatsapp-chatbox{
        position: fixed;
        bottom: 10px;
        background: #f8f7f7;
        width: 350px;
        height: 270px;
    }
    .line:after{
        display: none;
    }
    .connect-left .social-icon{
        position: relative;
        bottom: 0;
    }
    #whatsapp {       
        bottom: 75px;
    }
    .connect-left .semrush-box{
        width: 160px;
    }
    .footer-bottom {
        padding: 0 10px;
    }
    /* .hero-left-content-wrapper{
        display: none !important;
    }
} */
}